## stella-hp-wallpaper-gemstone 1.0+20.04ouagadougou1stella1

=== debian/changelog ===
stella-hp-wallpaper-gemstone (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release with Genstone theme. (LP: #1946409) 

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 18 Nov 2021 02:13:55 +0000
