=== debian/control ===
Source: stella-hp-wallpaper-gemstone
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~stella-team/ouagadougou/+git/stella-hp-wallpaper-gemstone
Vcs-Browser: https://code.launchpad.net/~stella-team/ouagadougou/+git/stella-hp-wallpaper-gemstone

Package: stella-hp-wallpaper-gemstone
Architecture: all
Depends: ${misc:Depends}
Provides: stella-hp-wallpaper
Replaces: stella-hp-wallpaper
Conflicts: stella-hp-wallpaper
Description: HP wallpaper Gemstone
 Apply HP Gemstone wallpaper for HP Mobile workstation and will replace the
 default wallpaper (stella-hp-wallpaper).
